+ Reply to Thread
Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Problem Java with Php 7.1 ???

  1. #1
    Senior Member
    Join Date
    Aug 2014
    Posts
    118

    Problem Java with Php 7.1 ???

    bug.jpg


    Admin Panel > Categories > Listing Form Builder


    When I try to save as on the image, nothing happens, a 500 error is detected


    So I wonder if there is not a problem with the php7.1

    Thank You

  2. #2
    Senior Member
    Join Date
    Aug 2014
    Posts
    118
    Any idea ?

  3. #3
    Hello Blackred,

    Would you please send ftp access to my PM I will try to solve it on your site.
    Viktor,
    Flynax technical department,
    Best wishes.

  4. #4
    Senior Member
    Join Date
    Aug 2014
    Posts
    118
    Hello Viktor,

    Mp send

  5. #5

    Lightbulb

    Hi all,

    Yes it's a problem with PHP 7.1, we'll fix this problem in a new version.

    You need made the following changes in file: \includes\classes\admin\rlBuilder.class.php
    1. find code in row ~76-91:

    PHP Code:
    Only registered members can view the code
    2. and replace it to:

    PHP Code:
    Only registered members can view the code
    Thank you, Curtis.
    @Flynax Company

  6. #6
    Senior Member
    Join Date
    Aug 2014
    Posts
    118
    Hello Curtis,

    Thank You, It's Work fine

  7. #7
    Senior Member
    Join Date
    Aug 2014
    Posts
    118
    Hello,

    New Bug with ... recently-viewed.html Java bug

    Uncaught ReferenceError: rvGetListings is not defined
    at recently-viewed.html:332
    recently-viewed.html:425 Uncaught ReferenceError: addTriggerToIcons is not defined
    at HTMLDocument.<anonymous> (recently-viewed.html:425)
    at l (jquery.js:89)
    at Object.fireWith [as resolveWith] (jquery.js:90)
    at Function.ready (jquery.js:94)
    at HTMLDocument.R (jquery.js:22)
    Last edited by Blackred; January 17, 2017 at 06:17 PM.

  8. #8
    I had the same problem today.
    correct with this code
    the shortcoming is 9 months later without due update :louco:

  9. #9
    This error come from recently view Plugin. I suggest you create ticket with this problem.
    Viktor,
    Flynax technical department,
    Best wishes.

  10. #10
    but does this code change work?

    I added it and it works normal now

+ Reply to Thread